## commix 3.8

=== debian/changelog ===
commix (3.8-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:35:44 +0200

commix (3.8-0kali1) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Improve tests

  [ Sophie Brun ]
  * New upstream version 3.8
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 16 Aug 2023 15:03:00 +0200

commix (3.7-0kali2) kali-dev; urgency=medium

  * Add real test
  * Fix typo 'ptint'
  * Run commix with --all param in tests

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 26 Feb 2023 10:05:01 +0100

commix (3.7-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7
  * Update patches
  * Add patch to use python3 shebang
  * Update packaging


 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 22 Feb 2023 11:23:17 +0100

commix (3.6-0kali1) kali-dev; urgency=medium

  * New upstream version 3.6
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Nov 2022 13:21:50 +0100

commix (3.5-0kali1) kali-dev; urgency=medium

  * New upstream version 3.5
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 04 Jul 2022 11:55:18 +0200

commix (3.4-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Add executable to helper-script
  * New helper-script format

  [ Sophie Brun ]
  * New upstream version 3.4
  * Refresh patches
  * Update debian/copyright
  * Bump Standards-Version to 4.6.0
  * Use version 4 in debian/watch

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 03 Mar 2022 15:46:01 +0100

commix (3.3-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 Sep 2021 09:43:06 +0200

commix (3.2-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Consistency with install file

  [ Sophie Brun ]
  * New upstream version 3.2
  * Refresh patches
  * Update debian/copyright
  * Update docs installation
  * Add a patch to change output dir location

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 Apr 2021 09:32:23 +0200

commix (3.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1
  * Refresh patches
  * Update date in debian/copyright
  * Update required version of unicorn-magic
  * Update installation for new usptream release
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Jun 2020 14:26:26 +0200

commix (3.0-20191111-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Add Restrictions: superficial in autopkgtest
  * New upstream version 3.0-20191111
  * Refresh patches
  * Update debian/copyright
  * Switch to Python 3
  * Bump Standards-Version to 4.4.1
  * Force to update to latest univorn-magic version in Python3
  * Add a patch to fix a Python3 syntax error

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Nov 2019 15:34:48 +0100

commix (2.9-20190626-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * New upstream version 2.9-20190626

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 28 Jun 2019 10:33:33 +0200

commix (2.8-20190326-0kali1) kali-dev; urgency=medium

  * New upstream version 2.8-20190326

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Mar 2019 10:14:05 +0100

commix (2.7-20181218-0kali1) kali-dev; urgency=medium

  * New upstream version 2.7-20181218

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Dec 2018 11:48:05 +0100

commix (2.6-20180921-0kali2) kali-dev; urgency=medium

  * Remove useless dependencies on python-colorama and python-beautifulsoup:
    we are using the embedded files (they have been modified for this package)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 15 Oct 2018 15:21:56 +0200

commix (2.6-20180921-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Sep 2018 14:11:18 +0200

commix (2.5-20180713-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 Jul 2018 15:23:39 +0200

commix (2.4-20180521-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 May 2018 10:04:21 +0200

commix (2.3-20180307-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Mar 2018 14:46:51 +0100

commix (2.2-20171212-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add a patch to fix usage example

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Dec 2017 11:32:13 +0100

commix (2.1-20171003-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 Oct 2017 09:04:38 +0200

commix (2.0-20170714-0kali2) kali-dev; urgency=medium

  * Change the dependency: python-unicorn to unicorn-magic

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Sep 2017 15:45:41 +0200

commix (2.0-20170714-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Jul 2017 10:53:46 +0200

commix (1.9-20170502-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 04 May 2017 15:17:49 +0200

commix (1.8-20170315-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add a link to use packaged python-unicorn instead of downloading it in
    thirdparty
  * Don't use packaged colorama or beautifulsoup because upstream made few
    changes

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Mar 2017 10:11:35 +0100

commix (1.7-20170203-0kali1) kali-dev; urgency=medium

