## commix 4.0

=== debian/changelog ===
commix (4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0
  * Refresh patches
  * Update lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Jan 2025 15:33:34 +0100

commix (3.9+git20241118.92cf5d0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.9+git20241118.92cf5d0
  * Update patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 19 Nov 2024 14:56:35 +0100

commix (3.9-0kali3) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Add upstream patches to fix Python 3.12 syntax warnings
  * Drop patch applied upstream, minor patches refresh
  * Bump Standards-Version (no changes needed)
  * Add Rules-Requires-Root: no

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 17 Sep 2024 10:08:02 +0700

commix (3.9-0kali2) kali-dev; urgency=medium

  * Refresh patches
  * Update the code of python3-six to fix issue with Python3.12

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Mar 2024 14:25:47 +0100

commix (3.9-0kali1) kali-dev; urgency=medium

  * New upstream version 3.9
  * Refresh patches
  * Fix issue with version number

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 25 Jan 2024 13:49:59 +0100
