=== debian/control ===
Source: commix
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@offensive-security.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://commixproject.com
Vcs-Git: https://gitlab.com/kalilinux/packages/commix.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/commix

Package: commix
Architecture: all
Depends:
 metasploit-framework,
 unicorn-magic (>= 3.12),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Automated All-in-One OS Command Injection and Exploitation Tool
 This package contains Commix (short for [comm]and [i]njection e[x]ploiter).
 It has a simple environment and it can be used, from web developers,
 penetration testers or even security researchers to test web applications with
 the view to find bugs, errors or vulnerabilities related to command injection
 attacks. By using this tool, it is very easy to find and exploit a command
 injection vulnerability in a certain vulnerable parameter or string.
 Commix is written in Python programming language.
