=== debian/tests/control ===
Tests: runtests.sh
Depends: php, expect, @
Restrictions: allow-stderr, isolation-container, breaks-testbed
