## commix 4.1

=== debian/changelog ===
commix (4.1-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 4.1
  * Refresh patches
  * Update debian/watch to version 5
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Dec 2025 11:45:55 +0100
