=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders:
  Sophie Brun <sophie@offensive-security.com>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://commixproject.com
 Vcs-Git: https://gitlab.com/kalilinux/packages/commix.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/commix
