=== debian/watch ===
Version: 5

Template: Github
Owner: commixproject
Project: commix
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/v(\d+\.[\d\.]+)
